View Single Post
Old 02-03-04, 02:04 PM   #4
blueworm
[DEADAGAIN]blueworm
 
blueworm's Avatar
 
Join Date: Mar 2003
Posts: 416
Default

The README clearly states that the drivers are for 2.4 kernels only....
There is a patch available for nvnet so that it will run in 2.6 kernels.
http://www.nforcershq.com/forum/viewtopic.php?t=24127
DONT USE IT! Use the forcedeth driver it is much better.
http://www.hailfinger.org/carldani/l...hes/forcedeth/
For sound use ALSA which is allready included in 2.6 kernels, the module you need is
snd-intel8x0. Which is also much better than nvaudio which is basically the old OSS driver.
There is absoletely nothing else in the driver's package that is not allready in the 2.6.1 kernel. (except forcedeth which is currently in the 2.6.2 release candidate.)
blueworm is offline   Reply With Quote